header > .wrapper{
		text-align: center;
}

.wrapper{
	width: 600px;
}

#cover-page{
	align-items: space-between;
	padding: 10vh 0px 15vh 0px;
}

#cover-page > nav{
	display: block;
	width: 100%;
	background: linear-gradient(to right, rgba(0,0,0,0), rgba(0,0,0,.5), rgba(0,0,0,0));
}

#cover-page > nav > ul{
	list-style-type: none;
}

#cover-page > nav > ul > li{
	margin: 0px 18px;
	display: inline-block;
}

#cover-page > nav > ul > li > a{
	font-family: 'Open Sans', sans-serif;
	font-size: 26px;
	font-weight: bold;
	color: #fff;
}

.slogan{
	font-size: 30px;
	width: 550px;
}

.scroll-down-indicator{
	bottom: 8vh;
}
